package exception;

/**
 * @author Daniel Weschke
 */
public class ComplexException extends Exception {

	/**
	 * UID
	 */
	private static final long serialVersionUID = -3407159767141706416L;

	public ComplexException() {
		super("This operation is complex.");
	}

	public ComplexException(String message) {
		super(message);
	}

}
